@charset "gb2312";
<style type="text/css">
<!--
body,td,th {
	font-size: 12px;
}

.overs{ background:url(../images/menu1_05.gif);cursor:hand;}
.outs{background:url(../images/menu_05.gif);cursor:hand;}

.overs1{ background:url(../images/menu1_106.gif) no-repeat;cursor:hand;}
.outs1{background:url(../images/menu_06.gif);cursor:hand;}

.overs2{ background:url(../images/menu1_107.gif) no-repeat;cursor:hand;}
.outs2{background:url(../images/menu_07.gif);cursor:hand;}

.overs3{ background:url(../images/menu1_08.gif);cursor:hand;}
.outs3{background:url(../images/menu_08.gif);cursor:hand;}

.overs4{ background:url(../images/menu1_09.gif);cursor:hand;}
.outs4{background:url(../images/menu_09.gif);cursor:hand;}

.bottom{width:100%; text-align:center}



.p11{height:650px;}
.p1{height:30px;padding:10px 0px 0px 10px; font-size:14px; color:#5d0809}
    
.p2 {width:230px;height:270px;margin:5px 0px 0px 20px; border:1px solid #CCC; float:left}
    
.p3 {height:200px;width:200px;margin:15px; background:url(../images/bb.jpg) no-repeat}
    
   .p4{height:33px;padding:5px 0px 0px 16px;}
   
   
   
   
   
   
   
   
   
   
 .y{width:50px;height:18px;padding-top:2px; background-color:#900; color:#FFF; float:left;}
 .y1{width:30px;height:18px;padding-top:2px;margin-left:3px; background-color:#900; color:#FFF; float:left;}
 .y1 a:link{ color:#FFF}
 .y1 a:visited{color:#FFF}
.y2{width:50px;height:18px;padding-top:2px;margin-left:3px; background-color:#900; color:#FFF; float:left;}   
.y1over{width:30px;height:18px;padding-top:2px;margin-left:3px; background-color: #FFF; color:#000; float:left;cursor:hand;}

   
-->
</style>

